Updater for allow bsp version 20 -1 reply

Please wait...

Little-Pingl

Just JK3 good player!! :))))

50 XP

1st February 2006

0 Uploads

42 Posts

0 Threads

#1 12 years ago

I downloaded Half-Life 2: Deathmatch Pro 1.7, but it only some maps working, and other write an error:

[COLOR="Red"]CModelLoader::Map_IsValid: Map 'pg_stalkx' bsp version 20, expecting 19[/COLOR]

So I need update my Half-Life 2....




Little-Pingl

Just JK3 good player!! :))))

50 XP

1st February 2006

0 Uploads

42 Posts

0 Threads

#2 12 years ago

Вы бля дыбилы конченые и сатйы у вас хуёвые, мою карты не приняли, пидары, что вам впадло ответить? Шоб вас сук черти в аду ебали!




pvt. Allen

I would die without GF

50 XP

20th July 2005

0 Uploads

5,654 Posts

0 Threads

#3 12 years ago

Correct me if I'm wrong, since I tryed to understand you out of knowing polish and ability to read cyrilic and small bits of russian. But aren't you a bit hard on us in this comment?;) You downloaded a mod and most likely others don't know it, therefore don't know sollutions for eventual problems. If I missunderstood you, then sorry.